Requisitos técnicos para o processo eletrônico

Atualizado em: 
21/12/2017

Para acesso aos serviços do Processo Eletrônico, o computador e os aplicativos utilizados pelo usuário devem atender aos requisitos técnicos abaixo.

Atualizado em: 
21/12/2017

Um dos requisitos para acesso aos serviços do Processo Eletrônico é a utilização dos navegadores (browsers) recomendados: o Internet Explorer versão 9 ou superior, o Mozilla Firefox versão 34 ou superior ou o Google Chrome versão 39 ou superior. Todos devem ser compatíveis com o processamento de 32 bits, mais estável para uso dos serviços da JFRJ.

Atualizado em: 
21/12/2017

É necessário ter instalada a versão atualizada do Java, versão 8 update 31 ou superior, para a utilização do processo eletrônico, no Portal Processual.

Na página Baixar o Java (www.java.com/pt_BR/download/), está disponível a versão mais atual.

Atualizado em: 
21/12/2017

Para visualizar as peças no Processo Eletrônico, é necessário o leitor de arquivos PDF Adobe Reader, versão 9.3 ou superior, sempre com as atualizações de segurança mais recentes.

Caso ainda não possua esse aplicativo em seu computador ou esteja com uma versão inferior, ele pode ser baixado e instalado a partir do site da Adobe, que fornece as orientações necessárias.

Atualizado em: 
21/12/2017

Para visualização dos vídeos das audiências deverão ser utilizados os navegadores Internet Explorer, versão 8 ou superior, ou Mozilla Firefox, ambos na versão de 32 bits, preferencialmente no sistema operacional Windows 7.

 

<< Voltar